Bug 1202504 - Review Request: jsontools - Java Tools for the JSON Format
Summary: Review Request: jsontools - Java Tools for the JSON Format
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-JAVASIG
TreeView+ depends on / blocked
 
Reported: 2015-03-16 18:46 UTC by gil cattaneo
Modified: 2016-11-03 13:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description gil cattaneo 2015-03-16 18:46:38 UTC
Spec URL: https://gil.fedorapeople.org/jsontools.spec
SRPM URL: https://gil.fedorapeople.org/jsontools-1.7-1.fc20.src.rpm
Description:
Java Tools for the JSON Format. It consists of the core
which is relatively independent on third party jars and
optional parts which might introduce transitive dependencies.

Fedora Account System Username: gil

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=9244966

Comment 1 Upstream Release Monitoring 2015-12-14 10:41:03 UTC
jerboaa's scratch build of java-1.8.0-openjdk?#d28765c33d068af9ff432a92443b93beeef88a22 for git://pkgs.fedoraproject.org/java-1.8.0-openjdk?#d28765c33d068af9ff432a92443b93beeef88a22 and rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12181621


Note You need to log in before you can comment on or make changes to this bug.